# Uses of Class
javax.swing.text.LayoutQueue

Packages that use LayoutQueue
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of LayoutQueue in javax.swing.text

Methods in javax.swing.text that return LayoutQueue
Modifier and Type
Method
Description
`static LayoutQueue`
LayoutQueue.`getDefaultQueue()`
Fetch the default layout queue.
`protected LayoutQueue`
AsyncBoxView.`getLayoutQueue()`
Fetch the queue to use for layout.
Methods in javax.swing.text with parameters of type LayoutQueue
Modifier and Type
Method
Description
`static void`
LayoutQueue.`setDefaultQueue(LayoutQueue q)`
Set the default layout queue.